@charset "utf-8";
/* CSS Document */

body{												/*nadanie tlo background koloru pasek*/
	background-image:url(background.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	overflow:scroll;

	}
	
.contener{margin: 0 auto;								/*ustawienie głównego contenera*/
width: 1020px;
height:auto;
**text-align: left;**
}
.menu{												/*ustawienie div menu*/

	height:30px;
	width:970px;

	float:left;

}
.text{							/*zbiornik tresci z menu*/
	width:966px;
	min-height:600px;
	height: auto;
	background-image:url(background_content.jpg);
	float:left;	
		border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	
	}
.text1{								/*okreslenie zbioornika lewego*/
	margin-left:30px;
	width:930px;
	height:auto;
	float:left;
	margin-top:60px;
	text-align:justify;
	
	
	}
.textright{								/*okreslenie zbioornika prawego*/

	width:380px;
	height:auto;
	float:left;
	margin-top:0px;
	text-align:justify;
	margin-left:50px;

	}
.textleft{								/*okreslenie zbioornika lewego*/

	width:400px;
	height:auto;
	float:left;
	margin-top:0px;
	margin-left:30px;
	text-align:justify;
	
	}
.centr{
	text-align: center;
	
	}
.fla{
	margin-left:-1px;
	}
.footer{							/*opływajaca stopka*/
	background-color:#FFF;
	width:970px;
	height:70px;
	clear:both;
	border-bottom: 3px solid  #000;
}
.footerkontakt{							/*opływajaca stopka*/
	background-image:url(images/bruk.jpg);
	width:966px;
	height:70px;
	clear:both;
	margin-left:1px;
	margin-top:-10px;
	border-bottom: 3px solid  #000;
}
.footerright{
	height:32px;
   	clear:both;
	font-size:12px;
	margin-top:10px;


	}
img.obr{
		border-bottom: 3px solid #000;
		}
.zarzad{					
	margin-left:310px;
	}
.mapa{
	margin-left:120px;
	margin-top:240px;
	display:block;
	position:absolute;

	
	}
.zrzeszeni{
	border-left: 1px solid #CCC;
	margin-left:-180px;
	}
.adr{
	margin-top:-330px;
	text-align:center;
	margin-left:492px;
	font-size: 16px;
	line-height:25px;
						/*zakladka kontakt dane teleadresowe*/
	}
.galeria{
	font-weight:500;
	float:left;
	width:630px;
	height:170px;
	font-size:18px;
	line-height:40px;
	margin-left:70px;
	border-top: 1px solid #CCC;



	}

.haft{
	margin-left:-40px;
	position:absolute;
}
.domek{
	margin-left:0px;
	position:absolute;
	margin-top:-305px;
}
.purtk{
	margin-left:943px;
	margin-top:-185px;
	position:absolute;
}
p{									/*okreslenie wlasności  p*/
	text-indent:50px;
	line-height:25px;
	}
p:first-letter{							/*okreslenie paragraf pierwsza litera*/
 font-size: 30px;
  font-family: "Monotype Corsiva", "JasmineUPC", fantasy;
 font-weight: 700;
 text-indent:90px;
 } 
a{
	 text-decoration:none;
	 color: #900;
	 }
/*cookie*/

#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
    position: fixed;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #323334; 
    padding: 20px;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

#cookieinfo h6 {
    font-size: 16px;
    font-weight: bold;
    color: #cdd7da;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    margin-bottom: 7px;
}

#cookieinfo p {
    font-size: 12px;
    color: #afb4bc;
    line-height: 1.5em;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

#cookieinfo a {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    line-height: 22px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #ff6000;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

#cookieinfo a:hover {
    background-color: #ff7925; 
}